html{line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,footer,header,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figcaption,figure,main{display:block}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}audio,video{display:inline-block}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{display:inline-block;vertical-align:baseline}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details,menu{display:block}summary{display:list-item}canvas{display:inline-block}template{display:none}[hidden]{display:none}


html {
	background-color:#8d726b;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

@media (max-width: 640px) {
html {
	background-color: #8d726b;
	background-image: none;
!important
}
}
h1, h2, h3, p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #000;
}
p {
	font-weight: 300;
}

.info-white p {
	font-family: 'Open Sans', sans-serif;
}
.contact-glitter h1, .contact-glitter h2, .contact-glitter h3, .contact-glitter p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #000;
}
.contact-glitter a h2 {
	font-size: 3em;
	width: 100%;
	padding: 0.2em;
	margin: 0;
	line-height: 0.5em;
	transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
	background-color: transparent;
}
.contact-glitter a h2:hover {
	background-color: #FFF;
}
.contact-glitter a p {
	text-decoration: none;
	color: #000;
}
.m-footer a {
	display: none;
	position: absolute;
	bottom: 10px;
	font-size: 0.8em;
	background-color: transparent;
	text-align: center;
	padding: 0.2em;
	margin: 0;
	transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}
.m-footer a:hover {
	background-color: #FFFFFF;
}


@media (min-width: 640px) {
.contact-glitter a h2 {
	font-size: 5em;
}
.m-footer a {
	font-size: 1em;
}
}

@media (min-height: 530px) {
.m-footer a {
	display: block;
}
}
/*a {	text-decoration: none;	
color: #000;	
margin: 0;	
padding: 0;	
transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);	
border-bottom: 0.03em solid #1A1A1A;
}
a:hover {	
border-bottom: 0.03em solid #B1AFAF;
}*/

/**LOADER**/
.preloader-wrap {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,1);
	z-index : 2;
}
.load-floating {
	display: inline-block;
	position: relative;
	overflow: hidden;
	z-index: 1;
	width: 350px;
	height: 350px;
	line-height: 37px;
	padding: 0;
	border-radius: 50%;
	transition: .3s;
	cursor: pointer;
	vertical-align: middle;
}
.percentage {
	z-index: 100;
	color: #000;
	line-height: 320px;
	font-size : 130px;
	height: 350px;
	max-width: 500px;
	font-weight: 700;
	position: absolute;
	left: 50%;
	margin-left: -175px;
	margin-top: 25px;
	padding-left: 60px;
}

@media (min-width: 740px) {
.percentage {
	z-index: 100;
	color: #000;
	line-height: 320px;
	font-size : 130px;
	height: 350px;
	max-width: 500px;
	font-weight: 700;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 20px;
	padding-left: 60px;
	margin-left: 4%;
	margin-top: 100px;
}
}
.loader {
	height: 90px;
	width: 100%;
	border: 0px solid #000;
	font-weight: 300;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin : auto;
}
.loader:after, .percentage:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.trackbar {
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
	line-height: 30px;
	overflow: hidden;
	position: relative;
	opacity: 1;
}
.loadbar {
	width: 0%;
	height: 100%;
	background: #FFF;
	box-shadow: 0px 0px 1px 1px #FFF;
	position: absolute;
	top: 0;
	left: 0;
	animation: flicker 5s infinite;
	overflow: hidden;
}
@keyframes animation {
10% {
opacity: 0.9;
}
30% {
opacity: 0.86;
}
60% {
opacity: 0.8;
}
80% {
opacity: 0.75;
}
}
.gallery a {
	text-decoration: none;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
.gallery-news {
	display:block;
	position:relative;
	background-color:#000;
	height:100%;
	text-decoration: none;
	margin: 0;
	padding: 1em;
	border: none;
	outline: none;
}


.gallery a img {
	transform: scale(1);
}
.gallery a img:hover {
	transform: scale(1);
}

@media (min-width: 640px) {
.gallery a img, .gallery-news {
	transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
	transform: scale(1);
}
.gallery a img:hover, .gallery-news:hover {
	transform: scale(0.95);
}
}

@media (min-width: 998px) {
.gallery a img, .gallery-news {
	transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
	transform: scale(1);
}
.gallery a img:hover, .gallery-news:hover {
	transform: scale(1.05);
}
}
h1 {
	font-size: 2em;
}
h3 {
	font-size: 1.5em;
}
p {
	font-size: 1em;
}
.gallery-news a h1, .gallery-news a h2, .gallery-news a h3, .gallery-news a p {
	color:#ff00d8;	
}
.small-circle h1 {
	margin-top: 80px;
}
#dara-news h2 {
    font-size: 3rem;
}
a[m-open="work"] {
	display: inline-block;
	position: absolute;
	height: 350px !important;
	left: 50%;
	margin-left: -175px;
	margin-top: 25px;
}
a[m-open="bio"] {
	display: inline-block;
	position: absolute;
	width: 200px !important;
	height: 200px !important;
	left: 50%;
	margin-left: -100px;
	margin-top: 400px;
}
a[m-open="resume"] {
	display: inline-block;
	position: absolute;
	width: 200px !important;
	height: 200px !important;
	left: 50%;
	margin-left: -100px;
	margin-top: 625px;
	padding-bottom: 50px;
}
a[m-open="news"] {
	display: inline-block;
	position: absolute;
	width: 200px !important;
	height: 200px !important;
	left: 50%;
	margin-left: -100px;
	margin-top: 850px;
	text-align: center;
	margin-bottom:100px;
}
a[m-open="contact"] {
	display: inline-block;
	position: absolute;
	width: 200px !important;
	height: 200px !important;
	left: 50%;
	margin-left: -100px;
	margin-top: 850px;
	text-align: center;
	margin-bottom:100px;
}

/*
a[m-open="contact"] {
	display: inline-block;
	position: absolute;
	width: 200px !important;
	height: 200px !important;
	left: 50%;
	margin-left: -100px;
	margin-top: 1075px;
	text-align: center;
	margin-bottom:100px;
}
*/

@media (min-width: 740px) {
a[m-open="work"] {
	left: 0;
	margin-left: 5%;
	margin-top: 100px;
}
a[m-open="contact"] {
	left: 0;
	margin-left: 50%;
	margin-top: 20px;
}
a[m-open="resume"] {
	left: 0;
	margin-left: 40%;
	margin-top: 400px;
}
a[m-open="news"] {
	right: 0px;
	margin-left: 65%;
	margin-top: 260px;
	left: 0;
}
a[m-open="bio"] {
    right: 0px;
    margin-left: 15%;
    margin-top: 550px;
    left: 0;
}
}
.resume .row {
	margin-bottom: 0;
}
.resume p {
	margin: 0;
	padding: 0;
	font-weight: 300;
	font-size: 0.8em;
}
.resume .button {
	display: block;
	position: relative;
	background-color: #000;
	overflow: hidden;
	z-index: 1;
	width: 250px;
	height: 250px;
	left: 50%;
	margin-top: 100px;
	margin-left: -125px;
	line-height: 37px;
	padding: 0;
	border-radius: 50%;
	transition: .3s;
	cursor: pointer;
	vertical-align: middle;
}
.resume .button-small {
	display: block;
	position: relative;
	background-color: #000;
	overflow: hidden;
	z-index: 1;
	width: 150px;
	height: 150px;
	left: 50%;
	margin-top: 100px;
	margin-left: -75px;
	line-height: 37px;
	padding: 0;
	border-radius: 50%;
	transition: .3s;
	cursor: pointer;
	vertical-align: middle;
}
.news-item .button-small {
	display: block;
	position: relative;
	background-color: #000;
	overflow: hidden;
	z-index: 1;
	width: 150px;
	height: 150px;
	left: 50%;
	margin-top: 10px;
	margin-left: -75px;
	padding: 0;
	border-radius: 50%;
	transition: .3s;
	cursor: pointer;
	vertical-align: middle;
}
.resume .button-top, .news-item .button-top {
	display: inline-block;
	position: relative;
	background-color: #000;
	overflow: hidden;
	z-index: 1;
	width: 250px;
	height: 50px;
	line-height: 50px;
	padding: 0;
	margin: 0 20px 20px 0;
	border-radius: 0;
	transition: .3s;
	cursor: pointer;
	vertical-align: middle;
}
.resume .button, 
.resume .button-small, 
.resume .button-top, 
.news-item .button-top:hover {
	transform: scale(1);
}
.resume .button:hover, 
.resume .button-small:hover, 
.resume .button-top:hover, 
.news-item .button-top:hover {
	transform: scale(1.1);
}
.resume .button a {
	z-index: 100;
	color: #FFF;
	line-height: 30px;
	font-size : 30px;
	height: 250px;
	max-width: 250px;
	font-weight: 700;
	position: absolute;
	left: 50%;
	margin-left: -125px;
	margin-top: 95px;
	padding: 0 10px;
	text-wrap: normal;
	text-align: center;
}
.resume .button-small a {
	z-index: 100;
	color: #FFF;
	line-height: 20px;
	font-size : 20px;
	height: 150px;
	max-width: 150px;
	font-weight: 700;
	position: absolute;
	left: 50%;
	margin-left: -75px;
	margin-top: 60px;
	padding: 0 10px;
	text-wrap: normal;
	text-align: center;
}
.resume .button-top a, .news-item .button-top a {
	z-index: 100;
	color: #FFF;
	font-size : 20px;
	width: 250px;
	font-weight: 700;
	position: absolute;
	padding: 0 10px;
	text-wrap: normal;
	text-align: center;
}

@media (min-width: 760px) {
.resume p {
	font-size: 1em;
}
}

.news-item {
	display:block;
	width:100%;
	height: 100%;
	padding:1em;
	margin:1em auto;
	background-color:rgba(199,199,199,0.2);
}
.bio-item {
	display:block;
	width:100%;
	padding:1em;
	margin:1em auto;
	background-color:rgba(199,199,199,0.2);
}

div.horizontal {
    display: flex;
    justify-content: center;
}

div.vertical {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media (max-width: 600px) {
	div.horizontal {
    display: block;
    justify-content: center;
}

div.vertical {
    display: block;
    flex-direction: column ;
    justify-content: center;
}
}

.news-item .row {
	margin-bottom:0;	
}

.news-item p, .bio-item p {
	line-height: 1.8;
}
.news-item p span{
	font-weight: 800;
}

.info-white {
	width: 100%;
	max-width: 800px;
    line-height: 1.5em;
    letter-spacing: 0.5pt;
}
.info-white h1, .info-white h2, .info-white h3, .info-white p  {
	color:#FFF;
}
.info-white a {
	color:#FFF;
	text-decoration:underline;
}
.info-white a:hover {
	color:#FF19B5;	
}

header {
	background-color: #FAFAFA;
	margin: 0 auto;
  max-width: 1280px;
  width: 90%
}
.gallery-back {
	display: block;
	position: relative;
	top: 10px;
	left:50px;
	transition: all .25s;
}
.gallery-back:hover {
	left: 30px;
}

.bio-image {
	    max-width: 100%;
    height: auto;
}
